サポート » 使い方全般 » 管理者権限のユーザーなのにカスタマイズできないエラー。もっと高い管理者権限が必要ですと表示が出てしまい困っています。

  • 今のところ試した方法

    すべてのプラグインを停止し、
    状況確認。

    wp-config.php
    define(‘DISALLOW_FILE_MODS’,true);
    という記述削除。

    ユーザーを新規作成。

    解決に至っておりません。
    何らかの方法があればお教え願えますでしょうか。
    ワードプレスを初めて使用している初心者につき、質問の仕方に至らないところがありましたらすみません。

    ヘルプの必要なページ: [リンクを見るにはログイン]

  • このトピックに返信するにはログインが必要です。